body {
    color:black;
    background-color:gray;
    background-image:url(img/planning9-11.png);
    /* background-position: right; */
    background-position: right 4% bottom 75% ;
    background-repeat: no-repeat;
    margin:0;
    }

div {
      
        color:black;
        /* background-color:gray; */
        position: left;
        border-radius: 5px;
        padding: 0;
        margin: 0%;
        }

        p {
            color:green;
            position: center;
            font-size: 40;
            /* background-color:gray; */
            /*font-style:italic ;*/
            font-family: serif;
            margin-left: 1500;
            padding: 25;
            }

input {
     color: black;
     position: right ;
 }

nav {
        font-style: normal;
        font-size: 20;
        size: 40;
        margin: 0;
        border-radius: 0;

}

form {
    /* background-image: url(img/planning11-17.png);
    background-position: right -50% bottom 75% ;
    background-repeat: no-repeat; */
    position: left;
}

.fit-picture {
    width: 25px;
    position: top right;
}
.rotation90 {
   
    position: right 50% bottom 75%;
  
  }
  /*img {
    border: 1px solid black;
    background-color: silver;
    object-position: 100px;
    margin-right: 1em;
    object-fit: none;
    position: right;
 }*/
 
 #object-position-1 {
   object-position: 100px;
 }

 logo-image{

 }

 .container{

    margin: 10;

 }

 .h {
      color: white;
      font-family: serif;
      font-size: 30;
    

 }

 .i {
  
    margin-left: 350;
    margin-top: -185;
    color: black;
    /* position:absolute; */
 }
.j{

margin-left:160;
font-size: 30;
color: white;
font-family: serif;

 }

#navbar{
    color: aliceblue;
}

.form-control{
    width: 300;
}

.x {
  
    margin-left: 350;
    margin-top: -210;
    color: black;
    position:absolute;
 }
 .w {
  
    margin-left: 350;
    margin-top: -215;
    color: black;
    position:absolute;
 }
 .v {
  
    margin-left: 350;
    margin-top: -315;
    color: black;
    position:absolute;
 }

 .img{
    margin-left: 92%;
    margin-top: -60%;
        

 }
 